<!-- Please remove this file from your project -->
<template>
   <!--Mobile menu-->
            <div class="hidden navbar-menu relative z-50 transition duration-300">
                <div class="navbar-backdrop fixed inset-0 bg-blueGray-800 opacity-25"></div>
                <nav class="fixed top-0 left-0 bottom-0 flex flex-col w-5/6 max-w-sm py-6 px-6 bg-white border-r overflow-y-auto transition duration-300">
                    <div class="flex items-center mb-8">
                        <a class="mr-auto text-3xl font-semibold leading-none" href="#">
                            <img class="h-12" src="assets/imgs/logos/logo.svg" alt="" />
                        </a>
                        <button class="navbar-close">
                            <svg class="h-6 w-6 text-blueGray-400 cursor-pointer hover:text-blue-500" xmlns="http://www.w3.org/2000/svg" fill="none" viewbox="0 0 24 24" stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M6 18L18 6M6 6l12 12"></path>
                            </svg>
                        </button>
                    </div>
                    <div>
                        <ul class="mobile-menu">
                            <li class="mb-1 menu-item-has-children rounded-xl">
                                <nuxt-link to="/" class="block p-4 text-sm text-blueGray-500 hover:bg-blue-50 hover:text-blue-500 rounded-xl">Home</nuxt-link>
                            </li>
                            <li class="mb-1">
                                <nuxt-link to="/contact" class="block p-4 text-sm text-blueGray-500 hover:bg-blue-50 hover:text-blue-500">Contact</nuxt-link>
                            </li>
                            <li class="group relative pt-4 pb-4 has-child">
                                <a class="block p-4 text-sm text-blueGray-500 hover:bg-blue-50 hover:text-blue-5000" href="#">EN</a>
                                <ul class="drop-down-menu min-w-200">
                                    <li>
                                        <nuxt-link to="/lang/en" class="menu-sub-item text-sm text-blueGray-600 hover:text-blueGray-500" style="display:flex">
                                            <img  style="height:20px;"  src="assets/imgs/logos/uk.png" alt="" />&nbsp;&nbsp;EN
                                        </nuxt-link>
                                    </li>
                                    <li>
                                        <nuxt-link to="/lang/th" class="menu-sub-item text-sm text-blueGray-600 hover:text-blueGray-500" style="display:flex">
                                            <img  style="height:20px;" src="assets/imgs/logos/thailand.png" alt="" />&nbsp;&nbsp;TH
                                        </nuxt-link>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                      
                    </div>
                    
                </nav>
            </div>
            <!--Hero-->

</template>

<script>
export default {
  name: 'NavMobile'
}
</script>
